[PC-BSD Pbi-dev] [Pbibuild] PBI Autobuild: firefox

Kris Moore kris at pcbsd.com
Thu Nov 29 09:09:43 PST 2007


I just tested 2.0.0.10 here, and it said the right version number in the 
about dialog just fine.

Also, I'm pretty sure I just found + fixed the bug adding the i18n 
support, its rebuilding FF now, and it should have additional language 
support properly. I'll also rebuild thunderbird, so it has the same i18n 
support as well.

-- 

Kris Moore
PC-BSD Software
http://www.pcbsd.com


Gonzalo Martinez - Sanjuan Sanchez wrote:
> El 29/11/2007, a las 5:03, Marcel Klinz [PC-BSD.de] escribió:
> 
>> and the 2.0.0.10 package shows the version 2.0.0.9 -> help -> about ->
> 
> Perhaps its keeping saying that the actual version is 2.0.0.9 because  
> of the
> 
>>> [-] removing profile folder (optional)
> 
> problem.
> 
> Anyway, Kris, Did u find any solution to
> 
>> [-] language detected or it can be setup [de-DE] (when it is possible
>> at all!?)
> 
> this other problem?
> Perhaps you could create an script which we could add to all modules  
> as default scripts.
> _______________________________________________
> Pbi-dev mailing list
> Pbi-dev at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/pbi-dev
> 
> !DSPAM:1,474e94c5681495820229752!
> 
> 


More information about the Pbi-dev mailing list